/* Localized versions of Info.plist keys */

CFBundleShortVersionString = "1.1";
CFBundleGetInfoString = "Find Any File Hot Key agent version 1.1";
NSHumanReadableCopyright = "Copyright 2011 Thomas Tempelmann";
